

import { cn } from "@/lib/utils";

import { Outlet } from "react-router-dom";
import { Toaster } from "@/components/ui/toaster"

export default function LocaleLayout() {
  return (
    <>
      <div className={cn("h-screen bg-background font-sans antialiased")}>
          <Outlet />
          <Toaster />
      </div>
    </>
  );
}
